.global-cart-count {
  background: #F44283;
  border-radius: 50%;
  color: #fff;
  font-size: 12px;
  height: 20px;
  line-height: 19.5px;
  text-align: center;
  vertical-align: middle;
  width: 20px; }

#header {
  background: #000000;
  box-shadow: none;
  border-bottom: 0px solid #646464; }
  #header nav svg {
    fill: #ffffff; }
  #header .logo a {
    display: inline-block;
    line-height: 60px; }
    #header .logo a img {
      height: 30px; }
  #header .main-nav {
    padding: 0 10px; }
    #header .main-nav .dropdown-menu {
        background: #636262;
        border: 0px;
      transform: translateY(1px) !important; }
      #header .main-nav .dropdown-menu a {
        align-items: center;
        display: flex;
        height: 44px; 
      }
      #header .main-nav .dropdown-menu .row .title a{color:white;}
        #header .main-nav .dropdown-menu a span {
          height: auto;
          max-height: 36px;
    }
    #header .main-nav .link_shelf_top > li.show > a, #header .main-nav .link_shelf_top > li > a:hover {
      background: none;
      border-bottom: 2px solid #48B8F2;
      color: #48B8F2; }
    #header .main-nav .link_shelf_top > li > a {
      border-bottom: 2px solid rgba(0, 0, 0, 0);
      color: #ffffff;
      padding: 15px 10px 13px; }
    #header .main-nav .collection-all .collection {
      background: none;
      border-right: 1px solid #E3E7EC; }
      #header .main-nav .collection-all .collection:not(:last-child) .title {
        position: relative; }
        #header .main-nav .collection-all .collection:not(:last-child) .title:after {
          border-bottom: 1px solid #E3E7EC;
          content: "";
          display: block;
          left: 5%;
          position: absolute;
          width: 90%; }
    #header .main-nav .collection-all .collection:hover .title a {
      background: none;}
    #header .main-nav .collection-all .collection:hover .products {
      display: block; }
      #header .main-nav .collection-all .collection:hover .products a:hover {
        background: #E3E7EC;
        color: #48B8F2; }
    #header .main-nav .dropdown-menu .row .col-sm-2 {
      margin: 15px 0;
      border-right: 1px solid #E3E7EC; }
      #header .main-nav .dropdown-menu .row .col-sm-2:nth-child(6n) {
        border-right: none; }
  #header .tool-nav .link_shelf_top > li {
    float: left;
    text-align: center;
    width: 65px; }
  #header .tool-nav .dropdown > a {
    padding: 15px 0; }
    #header .tool-nav .dropdown > a svg {
      fill: #ffffff;
      height: 22px;
      width: 25px; }

@media (max-width: 991px) {
    body{padding-top:40px!important;}
  #header .mobile-nav .logo {
    padding: 10px 5px; }
  ul.sidebar .logo {
    background: black; }
    ul.sidebar .logo img {
      padding: 10px 0; } }
      
.drawer-nav {background:none;)